【下线通知】融云于 2023 年 4 月 24 日停止维护 2.X 和 3.X 版本 SDK

尊敬的融云开发者:

融云已于 2023 年 4 月 24 日停止维护 2.X 和 3.X 版本 SDK,如果您还在使用 2.X 或 3.X 版本的 SDK,建议您尽快升级。最新版 5.X 版本 SDK,设计更合理、功能更多、稳定性更强。

2.X 和 3.X 版本 SDK 停止维护后,还在使用的客户端功能不受任何影响,但不再提供技术支持。如果您的应用还在使用 2.X 和 3.X 版本 SDK,可以通过以下方式升级到最新的 5.X 版本 SDK,IM升级方案RTC升级方案。如果升级过程中遇上任何问题,欢迎提交工单咨询。

注意:如果您的应用使用了讨论组、公众号和客服功能,不建议升级,因为这些功能在 5.X 版本都不再维护

感谢您对融云的使用和支持!